import store from "@/store";

export function checkRole(roles) {
  if (roles.indexOf(store.getters.role) > -1) {
    return true
  } else {
    return false
  }
}

export function checkVisitorType(typeList) {
  let status = false;
  for (let i = 0; i < store.getters.whiteVisitorType.length; i++) {
    if (typeList.indexOf(store.getters.whiteVisitorType[i]) > -1) {
      status = true;
      break;
    }
  }
  return status;
}
